uuid: 27dd62b8-f7c5-4397-9f3a-fdb6f136c2f6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_license_type
    - field.field.commerce_product.materio_product_license_type.body
    - field.field.commerce_product.materio_product_license_type.field_price_description
  module:
    - commerce
    - path
    - text
id: commerce_product.materio_product_license_type.default
targetEntityType: commerce_product
bundle: materio_product_license_type
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_price_description:
    type: text_textarea
    weight: 91
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 90
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  stores:
    type: commerce_entity_select
    weight: -10
    region: content
    settings:
      hide_single_entity: true
      autocomplete_threshold: 7
      autocomplete_size: 60
      autocomplete_placeholder: ''
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  variations: true
